<!DOCTYPE html>
<html lang="ru">

<head>
	<title>Як один винахід змінив світ</title>
	<meta http-equiv="content-type" content="text/html;charset=utf-8" />
	<link rel="stylesheet" href="base.css" type="text/css" />
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
	<script type="text/javascript" src="javascript/jquery.arbitrary-anchor.js"></script>

</head>

<body>
	<div id="cover">
		<div class="container">
			<div class="box">
				<a href="##main-content">
					<div class="circle">
						<img class="pic" src="imgs/telescope.svg">
					</div>
				</a>
				<h4>Як один винахід змінив світ</h4>
				<h6>До 450-річчя з дня народження Галілео Галілея</h6>
			</div>
			<div class="next-container">
				<a class="next-button" href="##main-content">
				</a>
			</div>
		</div>
	</div>
	
	<div class="separator"></div>
	
	<div id="main-content">
		<div class="article">
			Галілео Галілей (італ. Galileo Galilei
			 — італійський мислитель епохи Відродження, засновник класичної 
			 механіки, фізик, астроном, математик, поет і літературний критик, 
			 один із засновників сучасного експериментально-теоретичного 
			 природознавства. Вніс значні вдосконалення 
			 в конструкцію телескопа, а також за допомогою телескопічних 
			 спостережень довів правильність геліоцентричної теорії 
			 будови сонячної системи.</br>
			 <a class="author" href="http://uk.wikipedia.org/wiki/%D0%93%D0%B0%D0%BB%D1%96%D0%BB%D0%B5%D0%BE_%D0%93%D0%B0%D0%BB%D1%96%D0%BB%D0%B5%D0%B9">Вікіпедія</a>
			<h2 id="title1">Життя вченого</h2>
			<div class="next-container">
				<a class="next-button2" href="##title2"></a>
				<p>Про дитинство відомо небагато. Народився 15 лютого 
				1564 р. в місті Піза, в Італії в багатодітній родині 
				Вінченцо Галілея, збіднілого дворянина та відомого 
				музиканта. В 11 років переїхав до Флоренції, початкову 
				освіту здобув у монастирі Валломброза, де був прийнятий 
				послушником в чернечий орден.</p>
				<p>У 1581 р. вступив до Пізанського університету, де 
				вивчав медицину. Тут він вперше ознайомився з фізикою 
				Аристотеля, працями прадавніх математиків - Евкліда й 
				Архімеда. В результаті покинув медицину та повернувся 
				до Флоренції, де 4 роки самостійно вивчав математику. З 
				1589 він став професором Пізанського університету. У 
				1592–1610 рр. Галілей працював на кафедрі математики 
				Падуанського університету, надалі — придворним філософом 
				герцога Козімо II Медічі. З 1611 року Галілео належав до 
				Академії деї Лінчеї.</p>
				<p>
				У березні 1630 року завершає книгу «Діалог про дві 
				найголовніші системи світу — птолемеєву і коперникову», 
				публікує на поч. 1632 р. Книга написана у формі діалогу 
				між трьома любителями науки: коперниканцем Сальвіаті, 
				нейтральним учасником Сагредо і Сімплічіо, прихильником 
				Аристотеля і Птолемея. Більшість біографів сходиться на 
				думці, що в простаку-Сімплічіо римський Папа Урбан VIII 
				впізнав себе, свої аргументи, і прийшов в лють, тому 
				через кілька місяців книга була заборонена і вилучена з 
				продажу, а Галілея викликали до Риму на суд Інквізиції 
				за підозрою в єресі. Після чотирьох допитів у 1933 р. 
				відрікся від вчення Коперника і до кінця життя 
				знаходится під пильним контролем інквізиції.
				</p>
				<p>В 1637 р. Галілей осліп. 8 січня 1642 вчений помер, 
				його поховали в Арчетрі, містечку де він жив останні роки, 
				без пам'ятника. Лише 1737-го прах перепоховали в 
				базиліці Санта Кроче поряд з Мікеланджело.</p>
			</div>
			<h2 id="title2">Телескоп і астрономія</h2>
			<div class="next-container">
				<a class="next-button2" href="##title3"></a>
			</div>
			<h2 id="title3">Інші досягнення</h2>
			<div class="next-container">
				<a class="next-button2" href="##title4"></a>
			</div>
			<h2 id="title4">Значення діяльності</h2>
			<div class="next-container">
				<a class="next-button2" href="##title5"></a>
			</div>
			<h2 id="title5">Використані матеріали</h2>
			<ol>
				<li>Стаття 
				"<a href="http://uk.wikipedia.org/wiki/%D0%93%D0%B0%D0%BB%D1%96%D0%BB%D0%B5%D0%BE_%D0%93%D0%B0%D0%BB%D1%96%D0%BB%D0%B5%D0%B9">Галілео Галілей</a>", Вікіпедія, 
				<a href="http://creativecommons.org/licenses/by/3.0/">CC-BY-SA</a></li>
				<li>Велика радянська енциклопедія</li>
				<li>Обкладинка: ESO/Y<a href="http://www.fotopedia.com/items/flickr-6777303864##">.</a> Beletsky, <a href="http://creativecommons.org/licenses/by/2.0/">СС-BY</a></li>
				<li>Іконка телескопу: Freepik, <a href="http://creativecommons.org/licenses/by/3.0/">CC-BY</a></li>
				<li>Код jquery.arbitrary-anchor.js (швидкий перехід між елементами): Brian Gonzalez</li>
			</ol>
		</div>
	</div>
	
	<div id="footer">
		<div id="footer-container">
			<div class="license">
				<a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">
					<img alt="Лицензия Creative Commons" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/4.0/88x31.png" />
				</a>
			</div>
			<div class="author">Костюк Сергій, 2014</div>
			</div>
		</div>
	</div>
</body>

</html>
